#!/bin/sh

#rsync 	-avz --delete --stats --progress --exclude-from=./exclude-i586 	"rsync.altlinux.ru::beta/pub/Sisyphus-branch-3.0/i586*" /mnt/rep/Sisyphus-branch-3.0
#rsync 	-avz --delete --stats --progress --exclude-from=./exclude-i386 	"rsync.altlinux.ru::beta/pub/Sisyphus-branch-3.0/i386*" /mnt/rep/Sisyphus-branch-3.0
#rsync 	-avz --delete --stats --progress --exclude-from=./exclude-noarch "rsync.altlinux.ru::beta/pub/Sisyphus-branch-3.0/noarch*" /mnt/rep/Sisyphus-branch-3.0
#rsync 	-avz --delete --progress --stats --exclude-from=./exclude-i586 	 "rsync.altlinux.ru::ALTLinux/Sisyphus/i586*" /mnt/rep/Sisyphus
#rsync 	-avz --delete --progress --stats --exclude-from=./exclude-i386 	 "rsync.altlinux.ru::ALTLinux/Sisyphus/i386*" /mnt/rep/Sisyphus
#rsync 	-avz --delete --progress --stats --exclude-from=./exclude-noarch "rsync.altlinux.ru::ALTLinux/Sisyphus/noarch*" /mnt/rep/Sisyphus

#ls ./Sisyphus/noarch/SRPMS.classic>exclude-Sisyphus-srpms
#ls ./Sisyphus/i586/SRPMS.classic>>exclude-Sisyphus-srpms

#ls ./Sisyphus/noarch/RPMS.classic>exclude-Sisyphus-noarch
#ls ./Sisyphus/i586/RPMS.classic>exclude-Sisyphus-i586

rsync 	-avzK --delete -P --stats --max-size=1000k --exclude-from=./exclude-Sisyphus-srpms "rsync.altlinux.ru::beta/pub/Sisyphus-branch-3.0/files/SRPMS*" /mnt/rep/Sisyphus-branch-3.0/files/SRPMS

#rsync 	-avzK --delete -P --stats --exclude-from=./exclude-Sisyphus-srpms "rsync.altlinux.ru::beta/pub/Sisyphus-branch-3.0/files/SRPMS/*" /mnt/rep/Sisyphus-branch-3.0/files/SRPMS

#ls ./Sisyphus-branch-3.0/noarch/SRPMS.classic>exclude-branch-srpms
#ls ./Sisyphus-branch-3.0/i586/SRPMS.classic>>exclude-branch-srpms

#ls ./Sisyphus-branch-3.0/noarch/RPMS.classic>exclude-branch-noarch
#ls ./Sisyphus-branch-3.0/i586/RPMS.classic>exclude-branch-i586

rsync 	-avz  --delete 	-P --stats --max-size=1000k --exclude-from=./exclude-branch-srpms "rsync.altlinux.ru::ALTLinux/Sisyphus/files/SRPMS*" /mnt/rep/Sisyphus/files/SRPMS/

#rsync 	-avz  --delete 	-P --stats --exclude-from=./exclude-branch-srpms "rsync.altlinux.ru::ALTLinux/Sisyphus/files/SRPMS/*" /mnt/rep/Sisyphus/files/SRPMS

#rsync 	-avz  --ignore-existing --delete -P --stats --max-size=100k --exclude-from=./exclude-branch-noarch "rsync.altlinux.ru::ALTLinux/Sisyphus/files/noarch/*" /mnt/rep/Sisyphus/files/noarch
#rsync 	-avz  --ignore-existing --delete -P --stats --max-size=100k --exclude-from=./exclude-branch-i586 "rsync.altlinux.ru::ALTLinux/Sisyphus/files/i586/*" /mnt/rep/Sisyphus/files/i586
#rsync 	-avzK --ignore-existing --delete -P --stats --max-size=100k --exclude-from=./exclude-Sisyphus-i586 "rsync.altlinux.ru::beta/pub/Sisyphus-branch-3.0/files/i586/*" /mnt/rep/Sisyphus-branch-3.0/files/i586
#rsync 	-avzK --ignore-existing --delete -P --stats --max-size=100k --exclude-from=./exclude-Sisyphus-noarch "rsync.altlinux.ru::beta/pub/Sisyphus-branch-3.0/files/noarch/*" /mnt/rep/Sisyphus-branch-3.0/files/noarch

#rsync 	-avz  --ignore-existing --delete -P --stats --exclude-from=./exclude-branch-noarch "rsync.altlinux.ru::ALTLinux/Sisyphus/files/noarch/*" /mnt/rep/Sisyphus/files/noarch
#rsync 	-avz  --ignore-existing --delete -P --stats --exclude-from=./exclude-branch-i586 "rsync.altlinux.ru::ALTLinux/Sisyphus/files/i586/*" /mnt/rep/Sisyphus/files/i586
#rsync 	-avzK --ignore-existing --delete -P --stats --exclude-from=./exclude-Sisyphus-i586 "rsync.altlinux.ru::beta/pub/Sisyphus-branch-3.0/files/i586/*" /mnt/rep/Sisyphus-branch-3.0/files/i586
#rsync 	-avzK --ignore-existing --delete -P --stats --exclude-from=./exclude-Sisyphus-noarch "rsync.altlinux.ru::beta/pub/Sisyphus-branch-3.0/files/noarch/*" /mnt/rep/Sisyphus-branch-3.0/files/noarch
